@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/*

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/

.blog-post h3 {
	margin-top: 0;
}



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: #184f8c;
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
strong,
b {
	color: #184f8c;
}

.text-box ul li {
	margin-left: 30px;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: #184f8c;
}
::selection {
	color: #fff;
	background: #184f8c;
}


/*-- Header Section
----------------------------------------------------------------------*/
	
.slogan-header h3 {
	color: #123d6c;
	font-family: "Times New Roman", "serif";
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	margin: 0;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p {
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:left;
	margin-bottom:0;
}
#footer_text a {
	color: #000;
}
#footer_text a:hover {
	color: #fdb825;
}

body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
#footer_text p {
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:0;
}
.slogan-header h3 {
	font-size: 26px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.slogan-header h3 {
	font-size: 22px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.slogan-header h3 {
	font-size: 20px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
html {
	font-size: 62.5%;
}
.slogan-header h3 {
	font-size: 26px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
 
body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}